/*



Theme Name:     Divi Child Theme
Theme URI:      http://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Matthew Luckwitz
Author URI:     http://www.grafport.com
Template:       Divi
Version:        1.0.0
*/ 
@import url("../Divi/style.css");

/* ----Theme customization starts here----*/

/*made changes to this css in order to override ET button "important" styling. Lines 81-83 of:
/wp-content/themes/Divi/epanel/shortcodes/css/shortcodes.css?ver=3.0.35
Essentially removed !importants and silly gradients/dropshadows  */

/* ----float logo left on "centered" header option----*/
.et_header_style_centered #logo {
    float: left;
    padding-top: 1.5%;
}

 /*---- clean logo render in Chrome -----*/	
#logo {-webkit-transform: initial;}


/* ----lose background for minimized menu bar on mobile----*/

.et_header_style_centered #main-header .mobile_nav {
    background-color: rgba(0, 0, 0, 0.0);
}

.select_page {
    display: none!important;
}

 
/* ----   MAP STUFF   ----*/

/* ---- remove stroke from disabled map regions (state abbreviations) ----*/
   
.mapsvg-disabled {
	stroke:none!important;
}

/* ---- styling of State Name in popover box ---*/

.statename {
	color: #f04e37;
	font-family: "Raleway-regular", Arial, sans-serif;
	text-transform: capitalize;
	font-weight: 700;
	font-size: medium;
}

/* ---- styling of "All Resources" button in popover box ---*/

.allresources {
	color:#fff;
	font-weight: 700;
	background-color: #faa63d; /* yellow */
	border-radius: 6px;
	padding: 3px;
	margin: 25px 8px 8px 8px;
}



/* ---- styling of links in popover box ---*/

.poplinks {
	color:#015183;
}
.poplinks:hover {
    text-decoration: underline;
}

.mapsvg-popover-content {
	text-align: center;
	min-width:160px;
}


/* ---- lose vertical scrollbar in popover box ---*/
.mapsvg-popover-content {
	overflow-y: visible!important;
	padding-bottom: 8px;
}

/* ---- END MAP STUFF ---*/



/* ---- styling of blue buttons ---*/

.bluebuttoncompass {
	color:#fff!important;
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	background-color: #267fb7; /* blue */
	border: 2px solid #faa63d; /* yellow */
	border-radius: 2px;
	padding-top: 5px;
	min-height: 40px;
	margin: 50px 8px 18px 8px;
}


.bluebuttoncompass:hover {
    background-color: #83ad57; /* Green */
    color: white;
}

.bluebuttoncompass a:visited {
    color: #fff;
}

.bwidth {
	max-width: 260px;
}

/* ---- minimize state-page header padding ----*/

.et_pb_fullwidth_header {
    padding: 10px 0px 13px;
}

/* ---- styles state section header/link ----*/

.header-link a {
	color:#267fb7; /* blue */
}

/* ---- draws underline on mouseover ----*/

.header-link a:hover {
	text-decoration: underline;
}


/* ---- green horizontal line between state sections ----*/

.row-hr {
	border-bottom-color: #83ad57; /* green */
	border-bottom-width: 1px;
	border-bottom-style: solid;
}


/* ---- style footer ----*/

#footer-bottom {
    background-color: rgba(0, 0, 0, 00);
}

#main-footer {
    padding-top: 6px;
}

.et_pb_gutters3 .footer-widget {
    margin-bottom: .7%;
}
#footer-widgets {
    padding-top: .4%;
}

.footer-widget h4 {
text-align: center;
}

/* ---- border around screenshot images ---*/

.linkpics {
	border-color: #bbb!important;
	border-width: 1px;
	border-style: solid;
}


/* ---- style "visit" button on state pages ---*/

.visit-btn {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  color: #ffffff;
  font-weight: 400;
  font-size: 18px;
  background: #83ad57;
  padding: 5px 30px 5px;
  border: solid #faa63d 2px;
  text-decoration: none;
  min-height: 40px;
}

.visit-btn:hover {
  background: #267fb7;
  text-decoration: none;
}

/* ---- style "map" button ---*/

.map-btn {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  color: #ffffff;
  font-weight: 400;
  font-size: 18px;
  background: #267fb7;
  padding: 5px 30px 5px;
  border: solid #faa63d 2px;
  text-decoration: none;
  min-height: 40px;
}

.map-btn:hover {
  background: #83ad57;
  text-decoration: none;
}

h5.videoCaptions {
text-align: center;
margin-top: 11px;
line-height: 1.2em;
}

/*----- we don't need the blog featured image to span the entire page -----*/
.et_pb_post a img {
    width: 40% !important;
    float: left !important;
    padding-right: 20px !important;
}

/*----- button styling for blog post "read more" -----*/

.et_pb_posts a.more-link {
	color:#fff!important;
	font-weight: 600;
	font-size: 16px;
	text-align: center;
	background-color: #267fb7; /* blue */
	border: 2px solid #faa63d; /* yellow */
	border-radius: 4px !important;
	min-height: 32px;
	max-width: 150px;
	padding-right: 10px;
	padding-left: 10px;
	float: right !important;
}

/*---- styling for "visit naesp" button in secondary nav ----*/
.cta {
	font-size: 12px;
	background-color: #faa63d; /* yellow */
	border-radius: 4px;
	padding: 4px 8px !important;
	float: right;
}

/*---- styling "visit naesp" button in secondary nav at phone sizes ----*/

@media (max-width: 980px){
.cta {margin-top: 2px;}
}

/*---- make smaller "visit naesp" button in secondary nav at phone sizes ----*/

@media (max-width: 980px){
#top-header a {font-size: 12px!important; padding: 2px 4px !important;}
}


/*---- bump logo up ----*/

.et_header_style_centered #logo {
	padding-top: 0%;
}

/*---- increase vspace between blog stories in sidebar ----*/

.et_pb_widget ul li {
    margin-bottom: 1em;
}


/*---- style small blue button for links within blog posts ----*/
a.small-button {
	background: #267fb7!important;  /* blue */
	font-size: 16px !important;
	padding: 3px 14px !important;
	text-shadow: none !important;
	border: 2px solid #faa63d !important; /* yellow */
	border-radius: 4px !important;
	line-height: 1.7em;
	box-shadow: none !important;
}
a.small-button {
    color: #fff !important;
}


/*---- styling for video sidebar links ----*/
.vidbar {
	color: #267fb7!important;  /* blue */
	font-size: 13px !important;
	font-weight: 600;
}
.vidbar:hover {
	text-decoration: underline !important;
}
.lerningslide{position: absolute;}
.third-brackets:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 30px;
    height: 100%;
    border-left: 15px solid #fab14b;
    border-top: 8px solid #fab14b;
    border-bottom: 8px solid #fab14b;
    box-sizing: border-box;
}
.third-brackets:after{
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    width: 30px;
    height: 100%;
    border-right: 15px solid #fab14b;
    border-top: 8px solid #fab14b;
    border-bottom: 8px solid #fab14b;
    box-sizing: border-box;
}
.rev-btn{border-width: 3px !important}
@media only screen and (max-width: 980px) {
.third-brackets:before{border-left: 7px solid #fab14b}
.third-brackets:after{border-right: 7px solid #fab14b}
.third-brackets:before, .third-brackets:after{border-top: 5px solid #fab14b;border-bottom: 5px solid #fab14b;width: 15px}
}
@media only screen and (max-width: 480px) {
.third-brackets:before, .third-brackets:after{border-width: 2px;width: 5px;}
}